/** GENERAL STYLES **/

html {
    height: 100%;
}

img {
	height: auto;
}

body {
    background-color: #ffffff;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/micro_carbon_2X.png");
    height: 100%;
}

#alpha {
    max-width: 1000px;
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    opacity: 1;
}

#beta {
    max-width: 1000px;
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    bottom: 0;
}

.shadow_left {
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/bgshadow_left.png");
    background-repeat: repeat-y;
    width: 70px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 96%;
    bottom: 0;
}   

.shadow_right {
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/bgshadow_right.png");
    background-repeat: repeat-y;
    width: 30px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 100%;
    bottom: 0;
}   

/** HEADER STYLES **/

#topnav {
    width: 100%;
    height: 40px;
    background-color: #3baddf;
    position: relative;
    z-index: 20;
    text-align: center;
}

#socmed {
    position: absolute;
    left: 80%;
    height: 35px;
    top: 9px;
}

#socmed ul {
    padding-bottom: 0px !important;
    padding-left: 0px !important;
}

#socmed ul li {
    width: 18px;
    height: 18px;
    float: left;
    margin-right: 5px;
    list-style-type: none;
}

#socmed ul li a {
    width: 18px;
    height: 18px;
    text-indent: -5000px;
    display: block;
    text-decoration: none;
}

.twitter {
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/socmed.png");
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

.facebook {
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/socmed.png");
    background-repeat: no-repeat;
    background-position: -25px 0px;
}

.linkedin {
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/socmed.png");
    background-repeat: no-repeat;
    background-position: -50px 0px;
}

.youtube {
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/socmed.png");
    background-repeat: no-repeat;
    background-position: -73px 0px;
}

.dvlogo {
    position: absolute;
    top: 13%;
    left: 9%;
}


/* HOME PAGE HEADER */

#header {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 0;
}
.overlay {
    max-width: 1000px;
    width: 100%;
    height: 200px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/header.png");
    background-size: 100%;
    background-repeat: no-repeat;
}

.badge_display {
    position: absolute;
    top: 0px;
    left: 800px;
    z-index: 16;
}

.underlay {
    max-width: 1000px;
    width: 100%;
    height: 100%;
    position: relative;
    top: 4px;
    left: 0;
    display: block;
    overflow: hidden;
    clear: both;
}

.logo_large_nav {
	width: 213px;
}

.underlay img {
	width: 100%;
}

.underlay div#a30controls.ccm-add-block {
    z-index: 10;
}

.txtoverlay {
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/txtoverlay.png");
    background-size: 100% 120px;
    position: absolute;
    bottom: 0;
    max-width: 1000px;
    width: 100%;
    height: 120px;
    z-index: 20;
}

.txtpadding {
	padding-top: 26px;
    padding-bottom: 10px;
    margin-left: 50px;
    margin-right: auto;
    max-width: 100%
}

.txtpadding img {
	height: 97px;
}

.slogantxt {
	position: absolute;
	top:0;
	right:-40px;
	height:auto;
	width:375px;
	margin: 30px 50px 0 0;
	z-index:999;
} 

.slogantxt h4 {
	font-family: "Daxline Light", "Trebuchet MS", sans-serif;
	font-size: 14px;
	color: white;
	line-height: 15px;
	font-weight:100;
	letter-spacing:1px;
}


#references {
	max-width: 1000px;
    width: 100%;
    height: 78px;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/referencesbg.png");
    overflow: hidden;
    display: none;
}

#slider_logos {
	padding-left:15px;
	padding-top: 12px;
    width:800px;
    height:50px;
    z-index:999;
    margin:auto;
}


/** SLIDER STYLING **/

.slide_show { 
    position: relative;
    max-width: 1000px;
    width: 100%;
    height: 100%;
    overflow: hidden; 
}

.slide_nav { 
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 90; 
}

.slide_show ul li {
	width: 100%;
}

.slide_show ul {
	width: 100%;
}

.slide_nav { position: absolute; }

.slide_nav a { 
    float: left;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    text-indent: -8420px;
    text-decoration: none;
    background: transparent url('http://www.diamondvisionics.com/themes/dv_2013/../../images/slide_indicator.png') -20px 0 no-repeat; 
}

.slide_nav a:first-child { margin-left: 0; }
.slide_nav a.activeSlide { background-position: 0 0; }

/*INTERNAL HEADER */

#int_header {
    width: 100%;
    background-color: white;
    position: relative;
}

#int_header_separator {
    width: 100%;
    height: 13px;
    background-color: #3baddf;
    background-size: 100%;
}

.int_overlay {
    max-width: 1000px;
    width: 100%;
    height: 200px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/header_int.png");
    background-repeat: no-repeat;
    background-size: 103%;
}

/** HOME PAGE CONTENT AREA **/

#content_area {
    max-width: 1000px;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    background-color: #ffffff;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/contentfade.png");
    background-repeat: repeat-x;
    overflow: hidden;
}

.int_cont {
    padding-left: 100px;
    padding-right: 100px;
}

#col1 {
	max-width: 250px;
    width: 25%;
    position: relative;
    left: 20px;
    top: 0px;
    bottom: 0px;
    float: left;
    background-color: #e3e4e5;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/col3bg.jpg");
    background-size: 25%;
    background-repeat: repeat-x;
}

#col2 {
	max-width: 420px;
    width: 42%;
    height: 100%;
    min-height: 700px;
    position: relative;
    left: 3%;
    top: 0px;
    float: left;
}

.col3 {
	max-width: 250px;
    width: 25%;
    height: 100%;
    position: absolute;
    left: 73%;
    top: 0px;
    bottom: 0px;
    float: left;
    background-color: #e3e4e5;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/col3bg.jpg");
    background-repeat: repeat-x;
    background-size: 25%;
    overflow: auto;
}

#casestudy {
	position: relative;
    max-width: 420px;
    width: 100%;
    min-height: 190px;
    margin-top: 30px;
    margin-bottom: 10px;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/casestudy.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    clear: both;
}

@media all and (max-width: 1069px) {
	.shadow_left, .shadow_right {
	display: none;
	}
}

@media all and (min-width: 949px) {
	#case2 p {
	position: absolute;
	top: 27%;
	left: 35%;
	}
	#casehdr {
	left: 40%;
	}
	#feature {
	margin-top: 30px;
	}
}

@media all and (max-width: 948px) {
	#case {
	position: absolute;
	top: -15%;
	left: 2%;
	}
	#case2 p {
	position: absolute;
	top: 45%;
	margin: 0;
	}
	#case2 {
	height: 275px;
	text-align: center;
	}	
	#case2 {
	height: 275px;
	text-align: center;
	}
	#case1 {
	width: 100%;
	position: absolute;
	text-align: center;
	top: -15%;
	}
	#casehdr {
	position: absolute;
	top: 30%;
	width: 100%;
	background-position: center;
	}
	#casestudy {
	position: relative;
	background-image: url("http://www.diamondvisionics.com/themes/dv_2013/");
	bottom: 20px;
	}
	#feature {
	margin-top: -20px;
	}
}

@media all and (max-width: 864px) {
	.txtpadding img {
	position: absolute;
	left: 0%;
	}
}

@media all and (min-width: 819px) {
	.menu-trigger {
	display: none;
	}
}

@media all and (max-width: 818px) {
	#jpanel .last {
		display: none;
	}
}

@media all and (max-width: 815px) {
	.slogantxt {
	display: none;
	}
	.txtpadding {
	text-align: center;
	margin-left: 0 !important;
	}
	.txtpadding img {
	position: initial;
	max-width: 420px;
	width: 100%;
	}
}

@media all and (max-width: 802px) {
	.dvlogo {
	left: 0%;
	top: 0%;
	}
}

@media all and (max-width: 734px) {
	#jpanel li:nth-child(7) {
		display: none;
	}
}

@media all and (max-width: 625px) {
	#jpanel li:nth-child(6) {
		display: none;
	}
}

@media all and (max-width: 580px) {
	#col2 {
	position: initial;
	width: 55%;
	padding-left: 5%;
	}
	.col3 {
	width: 34%;
	left: 66%;
	}
	#col1 {
	display: none;
	}
}

@media all and (min-width: 542px) {
	#col3_right {
	display: none;
	}
	#col2_left {
	width: 46% !important;
	}
}

@media all and (max-width: 541px) {
	#col2 {
	margin: 0 auto;
	width: 100%;
	position: initial !important;
	padding: 0 !important;
	float: none;
	}
	#col2_left {
	margin: 0 auto;
	float: none !important;
	width: 50% !important;
	}
	#col2_right {
	margin: 0 auto;
	max-width: 185px !important;
	width: 100% !important;
	}
	#col2_right a {
	display: none;
	}
	#col2_split {
	padding: 0 !important;
	}
	#jpanel li:nth-child(5) {
	display: none;
	}
	.col3 {
	width: 100% !important;
	position: initial !important;
	float: none !important;
	max-width: initial !important;
	}
	.col3 .rssItem {
	display: none;
	}
	.col3 #rssSummaryList206 .rssItem:first-child {
	display: initial !important;
	}
	.news {
	padding-bottom: 10px;
	}
}

@media all and (min-width: 100px) and (max-width: 479px) {
	.slides li img {
	width: 479px !important;
	}
	#header, .underlay {
	max-height: 222px;
	}
	.txtoverlay {
	background-size: 100% 70px;
	background-repeat: no-repeat;
	height: 70px;
	}
	.txtpadding {
	padding-top: 14px;
	}
	.txtpadding img {
	width: 210px;
	height: 57px;
	}
}

@media all and (min-width: 480px) and (max-width: 670px) {
	.slides li img {
	width: 670px !important;
	height: 301px !important;
	}
	#header, .underlay {
	max-height: 304px;
	}
	.txtoverlay {
	background-size: 100% 70px;
	background-repeat: no-repeat;
	height: 70px;
	}
	.txtpadding {
	padding-top: 14px;
	}
	.txtpadding img {
	width: 210px;
	height: 57px;
	}
	.slides li {
	width: 670px !important;
	height: 301px !important;
	}
	.slide_show {
	height: 301px !important;
	}
}
	
@media all and (min-width: 671px) {
	.slides li img {
	width: 1000px;
	height: 450px !important;
	}
	.slides li {
	width: 1000px !important;
	height: 450px !important;
	}
	.slide_show {
	height: 450px !important;
	}
}

@media all and (max-device-width: 480px) {
	.shadow_left, .shadow_right {
	display: none;
	}
}

@media all and (max-width: 463px) {
	.slogantxt {
	float: right;
	}
}

@media all and (max-width: 420px) {
	#col2 {
	width: 70%;
	}
	#col2_left {
	width: 185px !important;
	margin: 0 auto;
	float: none !important;
	}
	#col2_right {
	margin: 0 auto;
	float: none !important;
	}
}

@media all and (max-width: 399px) {
	#casehdr {
	background-size: 80% 100%;
	}
	.slogantxt {
	left: 0%;
	margin-right: 20px;
	}
	.slogantxt h4 {
	font-size: 14px;
	letter-spacing: .5px;
	padding-right: 10px;
	text-align: center;
	}
}

@media all and (max-width: 376px) {
	.slogantxt {
	width: 100%;
	}
}

#case1 {
    width: 100%;
    min-height: 172px;
    float: left;
}

#case1 img {
	width: 100%;
	height: auto;
	max-width: 162px;
}

#case2 {
	position: relative;
    width: 100%;
    min-height: 172px;
}

#casehdr {
	max-width: 420px;
	position: absolute;
    width: 100%;
    height: 45px;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/casestudyhdr.png");
    background-repeat: no-repeat;
}

#feature {
    max-width: 420px;
    width: 100%;
    min-height: 100px;
    margin-bottom: 30px;
    clear: both;
    text-align: center;
}

#col2_split {
    max-width: 420px;
    width: 100%;
    height: 100%;
    display: block;
    overflow: auto;
    padding: 0 2.5px;
}

#col2_left {
	max-width: 200px;
    width: 50%;
    float: left;
}

#col2_left img {
	width: 100%;
	max-width: 185px;
}

#col2_right {
	max-width: 200px;
    width: 50%;   
    float: right;
}

#col2_right img {
	width: 100%;
	max-width: 200px;
}

.news, #videos {
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px;
}

#videos p {
	line-height: 12px;
}

.newshdr {
    width: 100%;
    max-width: 180px;
    height: 71px;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/latesthdr.png");
    background-repeat: no-repeat;
    background-size: 100% 71px;
    margin-left: auto;
    margin-right: auto;
}

#videoshdr {
    width: 100%;
    max-width: 180px;
    height: 71px;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/videoshdr.png");
    background-repeat: no-repeat;
    background-size: 100% 71px;
    margin-left: auto;
    margin-right: auto;
}

.colsbuffer {
    margin-left: auto;
    margin-right: auto;
}

.colsbuffer iframe {
	width: 100%;
}

/** INTERNAL PAGE CONTENT AREA **/

#int_col1 {
    position: relative;
    float: left;
    max-width: 600px;
    margin-left: -100px;
    padding-right: 6px;
    padding-bottom: 20px;
}

#int_col1a {
    width: 700px;
    height: 210px;
}

#int_col1b {
    width: 580px;
    margin-left: 100px;
    padding-top: 20px;
}

#int_col1b img {
	max-width: 450px;
}

.gm-style {
	overflow: auto;
}

#int_col1_split {
    width: 575px;
    min-width: 315px;
    height: 100%;
    display: block;
    clear: both;
    overflow: hidden;
    margin-left: 100px;
    margin-top: 20px;
    border-top: 1px solid #5f6cb2;
    padding-top: 20px;
}

#col1_left {
    width: 270px;
    float: left;
}

#col1_right {
    width: 270px;  
    float: right;
}

#int_col2 {
	max-width: 200px;
    min-height: 600px;
    background-color: #e3e4e5;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/int_rightcol_top.png");
    background-repeat: repeat-x;
    float: right;
    position: initial;
    left: 700px;
    top: 0;
    bottom: 0;
}

#int_col2_cont {
    width: 180px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.googleMapCanvas {
	max-width: 580px;
	overflow: auto !important;
}

@media all and (max-width: 1016px) {
	#int_col2 {
	float: left;
	}
	#int_col1 {
	float: right;
	}
	.int_cont {
	padding: 0 100px 0 0;
	}
}

@media all and (max-width: 822px) {
	#int_col2 {
	left: 0;
	}
}

@media all and (max-width: 815px) {
	#int_col2 {
	width: 100% !important;
	max-width: 10000px;
	min-height: 0px;
	}
	#int_col2_cont {
	width: 100%;
	}
	#int_col1 {
	max-width: 10000px;
	margin-left: 0 !important;
	padding-left: 6px;
	float: none;
	}
	#int_col1b {
	margin-left: 0 !important;
	width: 100% !important;
	}
	#int_col1_split {
	margin-left: 0 !important;
	}
	.int_cont {
	padding: 0px !important;
	}
}

@media all and (max-width: 591px) {
	#int_col1_split {
	width: 100% !important;
	}
}

@media all and (max-width: 567px) {
	#col1_right {
	float: right
	}
	
}

@media all and (max-width: 563px) {
	#col1_right {
	float: none;
	margin: 0 auto;
	}
	#col1_left {
	float: none;
	margin: 0 auto;
	}
}

@media all and (min-width: 476px) {
	.logo_large_nav {
	display: none;
	}
}

@media all and (max-width: 475px) {
	.dvlogo {
	display: none;
	}
	.logo_large {
	width: 70%;
	}
	#jpanel li {
	display: none;
	}
	.underlay img {
	opacity: .8;
	}
	#int_col1b p img {
	width: 100%;
	}
	#int_col1b p img[width="150"] {
	max-width: 150px;
	}
	#socmed {
	display: none;
	}
}
	

@media all and (max-width: 452px) {
	#int_col1b p {
	margin-right: 10% !important;
	}
	#int_col1b {
	width: 100%;
	}
	#int_col1b a img {
	margin-left: 5px !important;
	}
}

@media all and (max-width: 399px) {
	iframe {
	width: 80%;
	}
	.dvlogo {
	width: 85%;
	}
}

@media all and (max-width: 375px) {
	img[height="50"] {
	width: 30%;
	}
}

#rssSummaryList177 {
	margin-right: 4%;
}

/** INTERNAL FOOTER **/

#foot_references {
    max-width: 1000px;
    width: 100%;
    height: 90px;
    background-image: url("http://www.diamondvisionics.com/themes/dv_2013/images/footerbg.png");
    background-repeat: repeat-x;
    position: relative;
    z-index: 5;
    margin-top: -28px;
} 

#foot_references ul {
    list-style: none;
    padding: 0px !important;
}

#foot_references ul li {
    float: left;
    margin-top: 28px;
    list-style-type: none;
}

/** JPanel menu static styling **/

.jPanelMenu-panel {
	background: none !important;
	left: 250px;
}

#jPanelMenu-menu {
	left: -75px !important;
	background-color: black;
}

#jPanelMenu-menu li {
	padding-bottom: 35px;
	font-size: 24px;
	padding-right: 30px;
}

#jPanelMenu-menu li ul {
	position: initial !important;
	top: 0 !important;
	padding-top: 0 !important;
}

#jPanelMenu-menu li ul li {
	padding-left: 0 !important;
	padding-bottom: 0 !important;
}

.menu-trigger {
	float: left;
	border-right: 1px solid;
}